


.scrapcar-main-header, .scrapcar-sticky .scrapcar-main-header{
    background-color: #404934;
}

.navbar-nav > li > a {
    font-size: 16px;
    padding: 45px 0px 40px;
    color: #eae39d;
    transition: all 0.3s ease;
}
.navbar-nav > li > a:hover {
    color: #fff;
}

.scrap-fancy-btn{
    font-size: 14px;
    font-weight: 100;
    border: 1px solid #eae39d;
    padding: 10px 26px 11px 23px; 
    margin: 34px 0 0 44px;
    color: #eae39d;
}
.scrap-fancy-btn:hover{
    background-color: #eae39d;
    color: #404934;
}

.scrapcar-listing-medium-text h2 {
    color: #404934;
    font-size: 22px;
}

.scrapcar-breadcrumb li.active{
    color: #eae39d;
}

.header-info i{
    
    color: #404934 !important;
    font-size: 14px;
    margin-right: 6px;
}
.scrapcar-right-section{
    padding: 7px 0;
}
.scrapcar-right-section a{
    font-size: 16px;
    font-weight: 100;
}

.sticky_form{
    position: sticky;
    top: 100px;
}

input:focus , select:focus{
    border-color: #000 !important;
}
input::placeholder{
    color: #949494;
}

select{
    outline: none !important;
    color: #000;
}

li a.active{
    color: #fff;
}

.whatsapp_btn {
    font-size: 14px !important;
    font-weight: 100 !important;
    background-color: #404934 !important;
    color: #eae39d;
    text-align: center;
    border: 1px solid #ffffff00 !important;
    padding: 5px 0px 5px !important;
    text-transform: uppercase;
    transition: all 0.3s ease;
    width: 100%;
}
.whatsapp_btn:hover{
    background-color: #00000000 !important;
    color: #404934;
    border-color: #404934 !important;
}
.scrapcar-listing-medium-text a{
    background-color: #404934;
    padding: 6px 30px;
    color: #eae39d;
    border: 1px solid #404934;
}
.scrapcar-listing-medium-text a:hover{
    background-color: #eae49d00;
    color: #404934;
    border: 1px solid #404934;
}

footer{
    padding-top: 50px;
    background-color: #404934;
}
.scrapcar-get-involved h2 small:before , .scrapcar-call-text h2 small:before{
    background-color: #eae39d !important;
    bottom: -5px;
}
.scrapcar-aboutus h3:before{
    background-color: #404934;
}

.scrapcar-copyright{
    text-align: center;
}
.scrapcar-copyright span a , .scrapcar-contact-info-text h5{
color: #404934;
}
.scrapcar-footer-title{
    color: #eae39d;
}
.widget_links ul li a{
    color: #fff;
    font-weight: 100;
}
.widget_links ul li a:hover{
    color: #eae39d;
}
.widget_links ul li i{
    color: #eae39d;
}
.widget_links ul li:hover a{
    color: #eae39d;
}
.scrapcar-section-headingv2:before{
    background-color: #404934;
}

.scrapcar-simple-btn{
    background-color: #404934;
    border: 1px solid #404934 !important;
    color: #eae39d !important;
}
.scrapcar-simple-btn:hover{
    border: 1px solid #eae39d !important;
    color: #eae39d !important;
}
.scrapcar-works-text h5{
    font-size: 20px;
    text-transform: uppercase;
}
.scrapcar-works-text h5 a{
    color: #404934;
}
.scrapcar-video-full{
    margin: 90px 0;
}
.scrapcar-services-text h2 a{
    color: #404934;
}
.scrapcar-about-list1 ul li:before , .scrapcar-about-list1 ul li:hover a{
    color: #404934;
}


@media(max-width: 998px){
    .scrapcar-banner-text {
        left: 0px;
        top: 50%;
        margin: -380px 0px 0px;
        position: absolute;
        width: 100%;
        text-align: left;
    }
    .scrap-fancy-btn{
        margin: 18px 0 0 44px !important;
    }
    .scrapcar-sticky .logo{
        width: 100px !important;
    }

    .navbar-nav > li > a {
        font-size: 16px;
        padding: 15px 20px 15px 20px;
        color: #eae39d;
        transition: all 0.3s ease;
    }
    .sticky_form{
        position: static;
    }
    body {
        overflow-x: hidden !important;
    }
}






/* .fixed-widget {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 20px;
    z-index: 1000;
}

.fixed-widget a {
    display: block;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.whatsapp-button, .call-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #25D366;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    transition: background-color 0.3s, box-shadow 0.3s;
    position: relative;
    z-index: 1;
}

.whatsapp-button:hover {
    background-color: #128C7E;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
}

.call-button {
    background-color: #34b7f1; 
}

.call-button:hover {
    background-color: #007BFF;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
}

.fixed-widget a::before {
    content: '';
    position: absolute;
    width: 80px;
    height: 80px;
    border: 2px solid rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    top: -10px;
    left: -10px;
    animation: ringAnimation 2s infinite;
    z-index: 0;
}

.fixed-widget a::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    border: 2px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: -20px;
    left: -20px;
    animation: ringAnimation 2s infinite;
    z-index: 0;
}


@keyframes ringAnimation {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(1.5);
        opacity: 0.5;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.fixed-widget img {
    width: 30px;
    height: 30px;
    display: block;
}

.fixed-widget a {
    text-decoration: none;
    color: white;
} */